<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ebb7d4a52a1197035bec464b45863475">
  <dict>
    <!--2018-09-10 15:54:28.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2018-09-10 15:54:28.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
